/* Кастомные стили для переопределения */

/* div.h3-visual заменяет <h3 class="c-red"> для цен акций */
.h3-visual {
    display: block;
    font-size: 1.17em;
    font-weight: bold;
    margin-top: 1em;
    margin-bottom: 1em;
}

@media screen and (max-width: 767px) {
    .h3-visual {
        font-size: 14px;
    }
}

/* Внутри блока sale-teaser-small */
.b-sale-teaser-small__text .h3-visual {
    text-align: left;
    letter-spacing: initial;
    font-size: 13px;
    margin: 0.6em;
}

/* заменённые h3→div в twig-шаблонах портфолио/видео/слайдеров */
.b-slider-before-after__title,
.b-teaser-video__title,
.b-slider__title {
    font-size: 1.17em;
    font-weight: bold;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}
